<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    echo "<tr>";
    echo "<td align='center' valign='top'><span class='remove fa fa-times' name='remove' value='remove' $hide_var></span></td>";
    Echo "<td><input type='text' style='text-align:center;' value='$mctr'  name='srno_$ctr'  class='srno form-control form' readonly ></td>";
    echo "<td><input type='text'   name='passport_$ctr' class='passport form-control form' style='text-align:left;' value=''  /></td>";
    echo "<td><input type='text'   name='paxname_$ctr' class='paxname form-control form' style='text-align:left;' value='' /></td>";
    echo "<td><input type='number'   name='charges_$ctr' class='charges form-control form' style='text-align:right;' value=''  /></td>";
    echo "<td><input type='text'   name='remark_$ctr' class='remark  form-control form' style='text-align:left;' value='' /></td>";
    echo "<td><input type='text'   name='fltno_$ctr' class='fltno form-control form' style='text-align:left;' value='' /></td>";
    echo "<td><input type='date'   name='fltdt_$ctr' class='fltdt form-control form' style='text-align:left;' value='' /></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 